/* language selector */
jQuery(document).ready( function() {
$(".lang_selected").click( 
 function() {
	var submenu = $(".lang_submenu");
	if( submenu.css("display") == "block" )
	{
		submenu.css( "display", "none" );
		$(this).removeClass();
		$(this).addClass("lang_selected");
	}
	else
	{
		submenu.css( "display", "block" );
		$(this).removeClass();
		$(this).addClass("lang_selected_onclick");
	}
 } 
);

$("a[id^='lang_select_']").each(
 function() {
  var id = parseInt( this.name );
  var lang = $('#lang_select_' + id);
  lang.click(
	function()
	{
	 $.post( MELODYURL2+"/index.php", { select_language: 1, lang_id: id }, function() { window.location.reload(); }, '');
	});
 });
});